<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Sertin - menu</title>
    <link rel="stylesheet" href="./style.css">
</head>
<body>
<header>
    <div class="header">
        <div class="header-logo">
            <img class="logo" src="./img/logo.png" alt="logo">
        </div>
        <div class="header-menu">
            <nav class="menu">
                <ul class="menu-list">
                    <li class="menu-items active"><a href="#">HELLO</a></li>
                    <li class="menu-items"><a href="#">TEAM</a></li>
                    <li class="menu-items"><a href="#">SERVICES</a></li>
                    <li class="menu-items"><a href="#">PORTFOLIO</a></li>
                    <li class="menu-items"><a href="#">BLOG</a></li>
                    <li class="menu-items"><a href="#">CONTACT</a></li>
                </ul>
            </nav>
        </div>
    </div>
</header>
</body>
</html>